body {
  font-family: "JLR Proxima Nova",Arial,Helvetica,Sans-Serif;
  background-color: #000;
}
body * {
	vertical-align: baseline;
	text-rendering: optimizeLegibility;
}
.t3-wrapper {
  background-color: #181818;
}
#t3-header {
	padding-bottom: 0;
}
#t3-header .logo-image {
	text-align: center;
}
#t3-header .logo-img { 
	margin-top: 9px;
	width: 114px;
}
#t3-mainbody {
  padding-top: 0;
	padding-bottom: 0;
}
#t3-content {
	padding-top: 0;
	padding-bottom: 0;
}
.t3-footer {
  border-top: #1F1F1F solid 1px;
  background-color: #000; 
}

.youtube-play {
	display: block;
	position: relative;
}
.youtube-play:before {
    content: "\f16a";
    font-family: FontAwesome;
    position: absolute;
    flot: left;
    font-size: 100px;
    bottom: 50%;
    right: 50%;
    bottom: calc(50% - 70px);
    right: calc(50% - 50px);
    color: #000;
    opacity: 0.65;
}

.file-pdf {
	display: block;
	position: relative;
}
.file-pdf:before {
    content: "\f1c1";
    font-family: FontAwesome;
    position: absolute;
    flot: left;
    font-size: 100px;
    bottom: 50%;
    right: 50%;
    bottom: calc(50% - 70px);
    right: calc(50% - 50px);
    color: #000;
    opacity: 0.65;
}

/* Header Nav */
#nav-header > li > a {
	margin: 0 5px 0 0;
	padding: 0 10px 0 10px;
	display: inline-block;
	font-family: "JLR Proxima Nova",Arial,Helvetica,Sans-Serif;
	font-size: 12px;
	letter-spacing: 1px;
	line-height: 32px;
	color: #A1A1A1;
	text-decoration: none;
	text-transform: uppercase;
}
#nav-header > li.active > a,
#nav-header > li > a:hover,
#nav-header > li > a:focus {
  color: #FFFFFF;
	background-color: transparent;
}

/* Primary Nav */
#nav-main {
	width: 100%;
	text-align: right;
	background-color: #141414;
}
#nav-main > li {
	float: none;
	display: inline-block;
}

#nav-main > li > a {
	padding-top: 10px;
	padding-bottom: 10px;
	
	font-family: "JLR Proxima Nova",Arial,Helvetica,Sans-Serif;
	font-size: 11.7px;
	letter-spacing: 1px;
	line-height: 32px;
	color: #A1A1A1;
	text-decoration: none;
	text-transform: uppercase;
	
	font-weight: bold;
	border-left: 1px solid #232323;
}
#nav-main > li.active > a {
	color: #FFFFFF;
}
#nav-main > li > a:hover {
	color: #FFFFFF;
	background: #313131;
}

/* Sub Navigation */
#sub-navigation {
	margin: 0;
	padding: 0;
	text-align: center;
	background-color: #484848;
}
#sub-navigation li {
	display: inline-block;
	margin-top: 0px;
}
#sub-navigation li a {
	padding: 0 15px;
	border-radius: 0;
	font-size: 12px;
	color: #FFFFFF;
	text-transform: uppercase;
	line-height: 40px;
}
#sub-navigation li a:hover,
#sub-navigation li a:focus {
  background: #3e3e3e;
}
#sub-navigation li.active a,
#sub-navigation li.active a:hover,
#sub-navigation li.active a:focus {
	color: #444;
	cursor: default;
	background: #f0efed;
}
/* Footer Navigation */
.t3-footnav {
	padding: 0;
}
.t3-footnav .t3-module {
	background: none;
}
#nav-footer {
	text-align: center;
	background-color: transparent;
}
#nav-footer li {
	display: inline-block;
	border-left: 1px solid #8e8e8e;
}
#nav-footer li:first-child {
	border-left: 0;
}
#nav-footer li a {
	padding: 0;
	margin: 0 15px;
	font-family: "JLR Proxima Nova",Arial,Helvetica,Sans-Serif;
	font-weight: 500;
	font-size: 10.4px;
	letter-spacing: 1px;
	text-transform: uppercase;
	background-color: transparent;
	color: #999;
	line-height: 8px;
}
#nav-footer li.active a,
#nav-footer li a:hover,
#nav-footer li a:focus {
	color: #FFFFFF;
}
/* Heroes / 1st page */
.heroes .page-header,
.heroes .item-page {
	display: none;
}
.heroes .hero-home {
	margin: 0;
	height: 215px;
	display: inline-block;
	width: 100%;
	clear: both;
	
	border-top: 5px solid #FFFFFF;
}
.heroes .hero-je {
	height: 460px;
	border-top: 0;
	position: relative;
}
.heroes .hero-je p {
	margin: 20px 0 0 50px;
	padding: 6px 9px;
	display: block;
	font-family: "JLR Proxima Nova",Arial,Helvetica,Sans-Serif !important;
	font-size: 12px;
	line-height: 16px;
	font-weight: 500;
	color: #fff;
	background-color: rgba(0,0,0,0.8);
	clear: both;
	width: 375px;
}
.heroes .hero-home h2 {
	margin: 55px 0 0 0;
	padding: 0 20px 0 50px;
	display: inline-block;
	font-family: Jaguar,Arial,Helvetica,Sans-Serif !important;
	font-size: 18px;
	line-height: 35px;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
	background-color: rgba(0,0,0,0.8);
	clear: both;
}
.heroes .hero-home p > a {
	margin: 5px 0 0 50px;
	padding: 5px 8px;
	display: inline-block;
	font-family: "JLR Proxima Nova",Arial,Helvetica,Sans-Serif;
	font-size: 13px;
	font-weight: 500;
	text-transform: uppercase;
	color: #fff;
	background-color: #9e1b32;
	width: auto;
}
.heroes .hero-home p > a:hover,
.heroes .hero-home p > a:active {
	text-decoration: none;
	background-color: #352c2c;
}
.heroes .hero-home p > a:after {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	content: '\f054';
  font-size: 11px;
  padding-left: 10px;
}
.heroes .hero-performance,
.heroes .hero-b2b {
	text-align: right;
}
.heroes .hero-performance h2,
.heroes .hero-b2b h2 {
	padding: 0 50px 0 20px;
}
.heroes .hero-performance p > a,
.heroes .hero-b2b p > a {
	margin: 5px 50px 0 0;
}
/* Content */
.page-header {
	margin: 0;
	border-bottom: 0;
	height: 200px;
	background-size: cover;
}
.page-header h1,
.page-header h2 {
	padding: 27px 27px 27px 65px;
	margin: 20px 0 0 0;
	font-family: Jaguar,Arial,Helvetica,Sans-Serif;
	font-size: 18px;
	font-weight: 700;
	color: #fff;
	display: inline-block;
	background-color: #000000;
	opacity: 0.8;
	text-transform: uppercase;
}
.item-page {
	color: #555;
	background-color: #FFFFFF;
}
.item-page article {
	margin: 0 auto;
	width: 96%;
	max-width: 960px;
}
.item-page article header {
	padding: 40px 0;
	text-align: center;
}
.item-page article header h1 {
	margin: 0;
	font-family: "JLR Proxima Nova",Arial,Helvetica,Sans-Serif;
	font-weight: 500;
	font-size: 22px;
	text-transform: uppercase;
	letter-spacing: 3.5px;
	color: #000;
}

.item-page article .article-content {
	padding: 20px 0 40px 0;
}
.item-page article .article-content h2 {
	font-family: "JLR Proxima Nova",Arial,Helvetica,Sans-Serif;
	font-weight: 500;
	font-size: 20px;
	text-transform: uppercase;
	color: #000;
}
.item-page article .article-content a {
	color: #9e1b32;
}

/* VSIG IMG */
.vsig1_0,
.vsig_top1_0 {
	width: 100%;
}

/* Form */
#proforms_proforms {
	color: #555;
	background-color: #FFFFFF;
}

.m4j_header_text {
	font-size: 14px;
	padding-top: 15px;
}
div.m4j_header_text,
div.m4jRequiredWrapSystem ,
.m4j_form_wrap fieldset {
	margin: 0 auto;
	width: 96% !important;
	max-width: 960px;
	display: block;
}
.m4j_form_wrap fieldset table {
	width: 100% !important;
}
.m4j_form_wrap fieldset td {
	width: 50% !important;
	max-width: 50px !important;
	vertical-align: middle;
}
.m4j_form_wrap fieldset td.proformsQuestions {
	width: 45% !important;
	max-width: 45px !important;
}
.m4j_form_wrap fieldset td.proformsInfoImage {
	width: 5px !important;
	max-width: 5px !important;
}
.m4j_form_wrap fieldset td .m4jInputField,
.m4j_form_wrap fieldset td .m4jSelection,
.m4j_form_wrap fieldset td .m4jTextArea {
	width: 75%;
	border: 1px solid #cccccc;
	background-color: #FFFFFF;
}
#m4jSubmitWrap {
	margin: 0 auto;
	width: 96% !important;
	max-width: 960px;
	display: block;
}
#m4jSubmitWrap input {
	margin: 10px 0px 0px 10px;
	padding: 4px 10px 4px 10px;
	border-style: solid;
	background-color: rgb(158,27,50);
	font-family: "Proxima Nova","Trebuchet MS",Arial,Helvetica,Sans-Serif;
	border-width: 0px;
	text-transform: uppercase;
	color: #FFFFFF;
	min-height: 23px;
}
#m4jSubmitWrap #m4jResetButton {
	background-color: #d5dae0;
	color: #000000;
}
#m4jSubmitWrap #captchaWrapButtons {
	text-align: right !important;
}
#proforms_proforms h3 {
	padding: 27px 27px 27px 65px;
	text-align: center;
	margin: 0;
	font-family: "JLR Proxima Nova",Arial,Helvetica,Sans-Serif;
	font-weight: 500;
	font-size: 22px;
	text-transform: uppercase;
	letter-spacing: 3.5px;
	color: #000;
}

/* Contact */
span.contact-info {
	width: 37px;
	display: inline-table;
}

/* HomePage */
.home #t3-header {
	padding-bottom: 15px;
}
.home .languageswitcherload * {
  display: none;
}

.home .languageswitcherload:after {
  font-family: Jaguar,Arial,Helvetica,Sans-Serif;
  content: "The Art of Performance";
  float: right;
  font-size: 11.7px;
  font-weight: 400;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 0.1em;
	padding-top: 25px;
	padding-right: 15px;
}

.home #t3-mainbody {
	padding-top: 0;
	padding-bottom: 0;
}
.home #t3-mainnav {
	-webkit-box-shadow: #666 0px 10px 10px -11px;
	-moz-box-shadow: #666 0px 10px 10px -11px;
	box-shadow: #666 0px 10px 10px -11px;
	background: #FFFFFF;
	position: relative;
	min-height: 41px;
	height: 41px;
	left: 0;
	width: 100%;
	font-family: "JLR Proxima Nova",Arial,Helvetica,Sans-Serif;
	font-weight: 500;
	border-bottom: 1px solid #cccccc;
	z-index: 6;
}
.home .navbar-header {
	width: 100%;
	height: 41px;
	text-align: center;
}
.home .navbar-header ul:after {
	clear: none;
	float: left;
	position: absolute;
}
.home .navbar-header .mainnav {
	display: inline-block;
}
.home .navbar-header .mainnav a {
	margin: 0;
	padding-top: 0;
	padding-right: 25px;
	padding-bottom: 0;
	padding-left: 25px;
	line-height: 39px;
	color: black;
	font-size: 13px;
}
.home .navbar-header .mainnav ul:before {
	margin-top: 5px;
	margin-right: 5px;
	
	display: block;
	float: left;
	
	height: 28px;
	width: 28px;

	-webkit-border-radius: 35px;
	-moz-border-radius: 35px;
	border-radius: 35px;
	
	-moz-box-shadow: 1px 1px 5px 1px #656565;
	-webkit-box-shadow: 1px 1px 5px 1px #656565;
	-o-box-shadow: 1px 1px 5px 1px #656565;
	box-shadow: 1px 1px 5px 1px #656565;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=134, Strength=5);
	
	background-image: url( ../../../../images/BE.png );
}
.home .navbar-header .mainnav ul li {
	border-right: 1px solid #d5dae1;
}
.home .navbar-header .mainnav a:after {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	content: '\f054';
  font-size: 11px;
  padding-left: 10px;
}
.home .navbar-header .mainnav a:hover,
.home .navbar-header .mainnav a:active,
.home .navbar-header .mainnav a:focus {
	color: black;
	background-color: #e5e5e5;
}
.home .t3-content {
	padding-top: 0;
	padding-bottom: 0;
}
.home .t3-content p {
	margin: 0;
}
.home .page-header,
.home .item-page article header,
.home .item-page article > * {
	display: none;
}
.home .item-page article {
	width: 100%;
	max-width: 100%;
}
.home .item-page article .article-content {
	padding: 0;
	display: block;
}
.home .t3-footnav {
	display: none;
}
.home .copyright p {
  display: none;
}
.home .copyright p:first-child {
  display: block;
}

/* Responsive */
@media (max-width: 767px) {
	.col-xxs-4 {
		width: 33.33333333%;
	}
	.col-xxs-8 {
		width: 66.66666667%;
	}
	#t3-header .logo-image {
		text-align: left;
	}
	
	button.off-canvas-toggle {
		font-size: 20px;
		color: #bbb;
		background-color: transparent;
	}
	
	button.off-canvas-toggle:hover,
	button.off-canvas-toggle:active,
	button.off-canvas-toggle:focus {
		background-color: transparent;
	}
	
	#nav-header {
		margin: 0;
	}
	#nav-header > li {
		float: left;
	}
	
	#nav-main > li > a {
		padding-top: 7px;
		padding-right: 5px;
		padding-bottom: 7px;
		padding-left: 5px;
		width: 25
	}
	
	.navbar-nav {
		margin: 0;
	}
	.navbar-nav li {
		float: left;
	}
	
	.t3-off-canvas-body ul li a:hover,
	.t3-off-canvas-body ul li a:active,
	.t3-off-canvas-body ul li a:focus,
	.t3-off-canvas-body ul li.active a,
	.t3-off-canvas-body ul li.active a:hover,
	.t3-off-canvas-body ul li.active a:active,
	.t3-off-canvas-body ul li.active a:focus {
		background: transparent;
	}
	
	/* Page / Article header */
	.page-header {
    height: auto;
		background-size: cover;
	}
	.item-page article header {
    padding: 30px 0 10px 0;
	}
	
	/* Home */
	.heroes .hero-home {
		background-size: cover;
		height: 165px;
	}
	
	.heroes .hero-home h2 {
		font-size: 12px;
	}
	
	.heroes .hero-je {
		height: auto;
	}
	.heroes .hero-je p {
		margin: 20px 0 0 0;
    padding: 15px 20px 15px 50px;
		
		width: 100%;
	}
	
	
}

@media (max-width: 425px) {
	#sub-navigation li {
		clear: both;
		display: block;
	}
	
	/* Form */
	.m4j_form_table {
		display: inline-table;
	}
	.m4j_form_table tr td {
		display: initial;
	}
}
